package de.duehl.basics;

import de.duehl.basics.version.Version;

public class BasicsVersion {

    private final Version version;

    public BasicsVersion() {
        version = new Version("1672", "Juni 2026");
    }

    public Version getVersion() {
        return version;
    }

}
